[Desktop Entry]
Encoding=UTF-8
Exec=aterm
Icon=kpm
Type=Application
Name=Terminal
Name[af]=Terminaal
Name[ar]=سطر الأوامر
Name[be]=Тэрмінал
Name[bn]=টার্মিনাল
Name[br]=Termenell
Name[cs]=Terminál
Name[cy]=Terfynell
Name[de]=Aterm-Terminal
Name[el]=Τερματικό
Name[eo]=Terminalo
Name[eu]=Terminala
Name[fa]=پایانه
Name[fi]=Komentoikkuna
Name[ga]=Teirminéal
Name[hi]=टर्मिनल
Name[it]=Terminale
Name[ja]=ターミナル
Name[km]=ស្ថានីយ
Name[lo]=ເທີມີນອນ
Name[lt]=Terminalas
Name[lv]=Termināls
Name[mn]=Aterm-Терминал
Name[pa]=ਟਰਮੀਨਲ
Name[ru]=Терминал
Name[rw]=Igihera
Name[sk]=Terminál
Name[sr]=Терминал
Name[ss]=Sikhungo
Name[ta]=கடைசி
Name[tg]=Поёна
Name[th]=เทอร์มินอล
Name[tr]=Uçbirim
Name[uk]=Термінал
Name[uz]=Терминал
Name[ven]=Mafhedziselo
Name[vi]=Đấu cuối(Terminal)
Name[wa]=Terminå
Name[xh]=Isixhobo sangaphandle sekhompuma
Name[zh_CN]=终端
Name[zh_TW]=終端機
Name[zu]=Okwangaphandle
GenericName=Terminal Program
GenericName[af]=Terminaal Program
GenericName[ar]=برنامج تيرمينال
GenericName[az]=Terminal Proqramı
GenericName[be]=Тэрмінал
GenericName[bg]=Терминална програма
GenericName[bn]=টার্মিনাল প্রোগ্রাম
GenericName[br]=Goulev termenell
GenericName[bs]=Terminalni program
GenericName[ca]=Programa de terminal
GenericName[cs]=Terminálový program
GenericName[cy]=Rhaglen Terfynell
GenericName[da]=Terminalprogram
GenericName[de]=Terminalprogramm
GenericName[el]=Πρόγραμμα τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminaliemulaator
GenericName[eu]=Terminal programa
GenericName[fa]=برنامه‌ی پایانه
GenericName[fi]=Komentoikkunaohjelma
GenericName[fr]=Terminal
GenericName[fy]=Terminalprogramma
GenericName[ga]=Clár teirminéil
GenericName[gl]=Programa de Terminal
GenericName[he]=תוכנית מסוף
GenericName[hi]=टर्मिनल प्रोग्राम
GenericName[hr]=Terminal program
GenericName[hu]=Parancsértelmező
GenericName[is]=Skjáhermir
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[km]=កម្មវិធី​ស្ថានីយ
GenericName[lo]=ອັບພລິກເຄເຊິນ ເທີມີນອນ
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla Programma
GenericName[mk]=Терминална програма
GenericName[mn]=Терминал-Програм
GenericName[ms]=Program Terminal
GenericName[mt]=Programm ta' terminal
GenericName[nb]=Terminalprogram
GenericName[nds]=Terminal-Programm
GenericName[nl]=Terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[nso]=Lenaneo la Terminal
GenericName[pa]=ਟਰਮੀਨਲ ਪਰੋਗਰਾਮ
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[rw]=Porogaramu Umukiriya
GenericName[se]=Terminálaprográmma
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sr]=Терминалски програм
GenericName[sr@Latn]=Terminalski program
GenericName[ss]=Luhlelo lwesikhungo
GenericName[sv]=Terminalprogram
GenericName[ta]=கடைசி நிரலி
GenericName[tg]=Барномаи поёна
GenericName[th]=โปรแกรมเทอร์มินอล
GenericName[tr]=Terminal Programı
GenericName[tt]=Terminal Yazılımı
GenericName[uk]=Програма терміналу
GenericName[uz]=Терминал дастури
GenericName[ven]=Mbekanyamushumo ya Mafhedziselo
GenericName[vi]=Trình đầu cuối
GenericName[wa]=Programe di terminå
GenericName[xh]=Inkqubo Yesixhobo sangaphandle sekhompyutha
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
GenericName[zu]=Uhlelo lwemisebenzi lwangaohandle
X-KDE-AuthorizeAction=shell_access
